# Generated by Django 3.0.7 on 2020-07-08 21:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0002_auto_20200708_1623'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='genre',
            name='is_active',
        ),
        migrations.RemoveField(
            model_name='hobby',
            name='is_active',
        ),
        migrations.RemoveField(
            model_name='interest',
            name='is_active',
        ),
        migrations.RemoveField(
            model_name='profile',
            name='is_active',
        ),
    ]
